{
  "area": [
    {
      "type": "match",
      "ypos": 417,
      "match": 94,
      "width": 97,
      "xpos": 395,
      "height": 15
    }
  ],
  "properties": [],
  "tags": [
    "lxde_selected"
  ]
}